[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TBufIndex.RemoveRecordFromIndex

Remove the record at the specified bookmark from the index

## Declaration

Source position: bufdataset.pas line 174

`public procedure TBufIndex.RemoveRecordFromIndex(`
`const ABookmark: TBufBookmark`
`); virtual; abstract;`

## Arguments

`ABookmark` |  | Bookmark for the record to remove from the index